
Application: gvSIG desktop - gvSIG bugs #2308
Impossible to open project
02/09/2014 10:20 PM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

It is not possible to open this project, generated with gvSIG 2.1 build 2218.

History
#1 - 02/10/2014 08:49 AM - Álvaro Anguix
- Category set to Application
- Assignee set to Joaquín  del Cerro Murciano
- Priority changed from Normal to Immediate
- Target version set to 2.1.0-2223-rc1

#2 - 02/10/2014 10:34 AM - Álvaro Anguix
- Assignee changed from Joaquín  del Cerro Murciano to Juan Lucas Domínguez

#3 - 02/10/2014 12:49 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Using methods instead of fields to prevent null values.

gvsig-app-document-layout:r112

#4 - 02/10/2014 12:54 PM - Álvaro Anguix
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2219-testing

#5 - 02/20/2014 11:55 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Lo cierro, aunque no puedo hacer la comprobación; César, si ves que persiste avisa y reabrimos.

Files
gvSIG.log 414 KB 02/09/2014 Cesar Martinez Izquierdo
ejes_cv.gvsproj 24.1 KB 02/09/2014 Cesar Martinez Izquierdo
